CREATE TABLE CRST_FA_RETIREMENTS_MAP
(
  RETIREMENT_ID                  NUMBER(15),
  TRANSACTION_HEADER_ID_IN       NUMBER(15),
  RETIREMENT_ID_N                NUMBER(15),
  TRANSACTION_HEADER_ID_IN_N     NUMBER(15)
);
